[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockTree' (#lcl)

# TCustomAnchoredDockManager.PositionDockRect

PositionDockRect - not implemented

## Declaration

Source position: ldocktree.pas line 262

`public procedure TCustomAnchoredDockManager.PositionDockRect(`
`Client: TControl;`
`DropCtl: TControl;`
`DropAlign: TAlign;`
`var DockRect: TRect`
`); override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.